unit Unit7;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Mask, DBCtrls, DB, ADODB;

type
  TForm7 = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    DBEdit1: TDBEdit;
    DBEdit2: TDBEdit;
    DBEdit4: TDBEdit;
    DataSource1: TDataSource;
    ADOQuery1: TADOQuery;
    ADOConnection1: TADOConnection;
    DBEdit5: TDBEdit;
    Button1: TButton;
    Button2: TButton;
    procedure Button2Click(Sender: TObject);
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form7: TForm7;

implementation

uses Unit1, Unit2;
{$R *.dfm}

procedure TForm7.Button1Click(Sender: TObject);
begin
//if not TDBGrid1.Locate('Специализация бригады',DBEdit1.Text,[]) then
    //ShowMessage('Запись не найдена');
   // if not FindKey([Edit1.Text]) then
  //    ShowMessage('Not found');
 // end;
end;

procedure TForm7.Button2Click(Sender: TObject);
begin
Form7.Close;
end;

end.
